Bug 725929 - Links to docs on install splash page are broken
Links to docs on install splash page are broken
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Installer (Show other bugs)
3.0.1
All Linux
high Severity low (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks: rhq41 rhq41-ui
  Show dependency treegraph
 
Reported: 2011-07-26 22:16 EDT by David Jorm
Modified: 2014-10-20 20:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:24:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Jorm 2011-07-26 22:16:26 EDT
Description of problem:
Links to documentation at the bottom of the install splash page are broken on JON 2.4.1.
Comment 1 John Mazzitelli 2011-08-16 16:43:28 EDT
this is a JON issue
Comment 4 Venkat 2011-08-23 08:41:28 EDT
I verified Links to documentation at the bottom of the install splash page, now 
no more links are broken.

verified build details: build#326 (Version: 4.1.0-SNAPSHOT Build Number: 846a462)
Comment 5 Mike Foley 2012-02-07 14:24:00 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.